<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="288" height="26" clippingColor="#000000" style="hard">
		<Clipping style="custom">
			<Rgn left="0" top="0" width="10" height="26" relative="ltb" />
			<Rgn left="268" top="0" width="20" height="26" relative="rtb" />
		</Clipping>
		
		<Picture id="Pic_BG" left="0" top="0" width="288" height="26" relative="ltr" zIndex="0">
			<Img image="empty.bmp" x="0" y="0" w="1" h="1"/>
		</Picture>
		
		<Picture id="Pic_EditFloderLeft" left="0" top="0" width="35" height="26" relative="lt" zIndex="0">
			<Img image="bg.bmp" x="0" y="0" w="35" h="26" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Pic_EditFloderMid" left="35" top="0" width="155" height="26" relative="lrt" zIndex="0">
			<Img image="bg.bmp" x="35" y="0" w="155" h="26" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Pic_EditFloderRight" left="190" top="0" width="88" height="26" relative="tr" zIndex="0">
			<Img image="bg.bmp" x="190" y="0" w="88" h="26" transparentColor="#FF00FF" />
		</Picture>
		
		<DlgItem id="Search_Edit" itemID="4097" visible="true" alone="true" left="40" top="8" width="100" height="18" relative="ltr" />

		<DlgItem id="Search_Result" itemID="4098" visible="true" alone="true" left="140" top="8" width="55" height="15" relative="tr" />

		<Button id="Btn_Next" left="196" top="4" width="25" height="19" relative="tr" zIndex="2" visible="true" disabled="true" toolTip="下一首">
			<Normal image="btn.png" x="0" y="0" w="25" h="19"/>
			<Over image="btn.png" x="0" y="19" w="25" h="19"/>
			<Down image="btn.png" x="0" y="38" w="25" h="19" />
			<Disabled image="btn.png" x="0" y="57" w="25" h="19"/>
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Btn_Pre" left="221" top="4" width="25" height="19" relative="tr" zIndex="2" visible="true" disabled="true" toolTip="上一首">
			<Normal image="btn.png" x="25" y="0" w="25" h="19" />
			<Over image="btn.png" x="25" y="19" w="25" h="19" />
			<Down image="btn.png" x="25" y="38" w="25" h="19" />
			<Disabled image="btn.png" x="25" y="57" w="25" h="19" />
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Btn_Close" left="252" top="7" width="13" height="13" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\close.png" x="0" y="0" w="13" h="13" transparentColor="#FF00FF" />
			<Over image="..\..\Common\close.png" x="13" y="0" w="13" h="13" transparentColor="#FF00FF" />
			<Down image="..\..\Common\close.png" x="26" y="0" w="13" h="13" transparentColor="#FF00FF" />
			<Event OnClick="1001" />
		</Button>
		
	</Window>
</theme>
